#
# Структура таблицы `geo_zones`
#

DROP TABLE IF EXISTS `geo_zones`;
CREATE TABLE `geo_zones` (
  `geo_zone_id` int(11) NOT NULL auto_increment,
  `geo_zone_name` varchar(255) NOT NULL default '',
  `geo_zone_description` varchar(255) NOT NULL default '',
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`geo_zone_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE utf8_general_ci;

#
# Дамп данных таблицы `geo_zones`
#

INSERT INTO `geo_zones` VALUES (131, 'EMS внутренняя тарифная зона 0', 'EMS Почта РФ внутренняя тарифная зона 0', NULL, '2005-10-04 08:55:29');
INSERT INTO `geo_zones` VALUES (132, 'EMS внутренняя тарифная зона 1', 'EMS Почта РФ внутренняя тарифная зона 1', NULL, '2005-10-04 08:55:29');
INSERT INTO `geo_zones` VALUES (133, 'EMS внутренняя тарифная зона 2', 'EMS Почта РФ внутренняя тарифная зона 2', NULL, '2005-10-04 08:55:29');
INSERT INTO `geo_zones` VALUES (134, 'EMS внутренняя тарифная зона 3', 'EMS Почта РФ внутренняя тарифная зона 3', NULL, '2005-10-04 08:55:29');
INSERT INTO `geo_zones` VALUES (135, 'EMS внутренняя тарифная зона 4', 'EMS Почта РФ внутренняя тарифная зона 4', NULL, '2005-10-04 08:55:29');
INSERT INTO `geo_zones` VALUES (136, 'EMS внутренняя тарифная зона 5', 'EMS Почта РФ внутренняя тарифная зона 5', NULL, '2005-10-04 08:55:29');
INSERT INTO `geo_zones` VALUES (137, 'EMS международная зона 1', 'EMS Почта РФ международная тарифная зона 1', NULL, '2005-10-04 08:55:29');
INSERT INTO `geo_zones` VALUES (138, 'EMS международная зона 2', 'EMS Почта РФ международная тарифная зона 2', NULL, '2005-10-04 08:55:29');

#
# Структура таблицы `zones`
#

DROP TABLE IF EXISTS `zones`;
CREATE TABLE `zones` (
  `zone_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_code` varchar(255) NOT NULL default '',
  `zone_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`zone_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE utf8_general_ci;

#
# Дамп данных таблицы `zones`
#

INSERT INTO `zones` VALUES (1, 176, '01', 'Республика Адыгея (Адыгея)');
INSERT INTO `zones` VALUES (2, 176, '02', 'Республика Алтай');
INSERT INTO `zones` VALUES (3, 176, '03', 'Республика Башкортостан');
INSERT INTO `zones` VALUES (4, 176, '04', 'Республика Бурятия');
INSERT INTO `zones` VALUES (5, 176, '05', 'Республика Дагестан');
INSERT INTO `zones` VALUES (6, 176, '06', 'Республика Ингушетия');
INSERT INTO `zones` VALUES (7, 176, '07', 'Кабардино-Балкарская Республика');
INSERT INTO `zones` VALUES (8, 176, '08', 'Республика Калмыкия - Хальмг Тангч');
INSERT INTO `zones` VALUES (9, 176, '09', 'Карачаево-Черкесская Республика');
INSERT INTO `zones` VALUES (10, 176, '10', 'Республика Карелия');
INSERT INTO `zones` VALUES (11, 176, '11', 'Республика Коми');
INSERT INTO `zones` VALUES (12, 176, '12', 'Республика Марий Эл');
INSERT INTO `zones` VALUES (13, 176, '13', 'Республика Мордовия');
INSERT INTO `zones` VALUES (14, 176, '14', 'Республика Саха (Якутия)');
INSERT INTO `zones` VALUES (15, 176, '15', 'Республика Северная Осетия');
INSERT INTO `zones` VALUES (16, 176, '16', 'Республика Татарстан (Татарстан)');
INSERT INTO `zones` VALUES (17, 176, '17', 'Республика Тыва (Тува)');
INSERT INTO `zones` VALUES (18, 176, '18', 'Удмуртская Республика');
INSERT INTO `zones` VALUES (19, 176, '19', 'Республика  Хакасия');
INSERT INTO `zones` VALUES (20, 176, '20', 'Чеченская Республика');
INSERT INTO `zones` VALUES (21, 176, '21', 'Чувашская Республика - Чаваш Республики');
INSERT INTO `zones` VALUES (22, 176, '22', 'Алтайский край');
INSERT INTO `zones` VALUES (23, 176, '23', 'Краснодарский край');
INSERT INTO `zones` VALUES (24, 176, '24', 'Красноярский край');
INSERT INTO `zones` VALUES (25, 176, '25', 'Приморский край');
INSERT INTO `zones` VALUES (26, 176, '26', 'Ставропольский край');
INSERT INTO `zones` VALUES (27, 176, '27', 'Хабаровский край');
INSERT INTO `zones` VALUES (28, 176, '28', 'Амурская область');
INSERT INTO `zones` VALUES (29, 176, '29', 'Архангельская область');
INSERT INTO `zones` VALUES (30, 176, '30', 'Астраханская область');
INSERT INTO `zones` VALUES (31, 176, '31', 'Белгородская область');
INSERT INTO `zones` VALUES (32, 176, '32', 'Брянская область');
INSERT INTO `zones` VALUES (33, 176, '33', 'Владимирская область');
INSERT INTO `zones` VALUES (34, 176, '34', 'Волгоградская область');
INSERT INTO `zones` VALUES (35, 176, '35', 'Вологодская область');
INSERT INTO `zones` VALUES (36, 176, '36', 'Воронежская область');
INSERT INTO `zones` VALUES (37, 176, '37', 'Ивановская область');
INSERT INTO `zones` VALUES (38, 176, '38', 'Иркутская область');
INSERT INTO `zones` VALUES (39, 176, '39', 'Калининградская область');
INSERT INTO `zones` VALUES (40, 176, '40', 'Калужская область');
INSERT INTO `zones` VALUES (41, 176, '41', 'Камчатская область');
INSERT INTO `zones` VALUES (42, 176, '42', 'Кемеровская область');
INSERT INTO `zones` VALUES (43, 176, '43', 'Кировская область');
INSERT INTO `zones` VALUES (44, 176, '44', 'Костромская область');
INSERT INTO `zones` VALUES (45, 176, '45', 'Курганская область');
INSERT INTO `zones` VALUES (46, 176, '46', 'Курская область');
INSERT INTO `zones` VALUES (47, 176, '47', 'Ленинградская область');
INSERT INTO `zones` VALUES (48, 176, '48', 'Липецкая область');
INSERT INTO `zones` VALUES (49, 176, '49', 'Магаданская область');
INSERT INTO `zones` VALUES (50, 176, '50', 'Московская область');
INSERT INTO `zones` VALUES (51, 176, '51', 'Мурманская область');
INSERT INTO `zones` VALUES (52, 176, '52', 'Нижегородская область');
INSERT INTO `zones` VALUES (53, 176, '53', 'Новгородская область');
INSERT INTO `zones` VALUES (54, 176, '54', 'Новосибирская область');
INSERT INTO `zones` VALUES (55, 176, '55', 'Омская область');
INSERT INTO `zones` VALUES (56, 176, '56', 'Оренбургская область');
INSERT INTO `zones` VALUES (57, 176, '57', 'Орловская область');
INSERT INTO `zones` VALUES (58, 176, '58', 'Пензенская область');
INSERT INTO `zones` VALUES (59, 176, '59', 'Пермская область');
INSERT INTO `zones` VALUES (60, 176, '60', 'Псковская область');
INSERT INTO `zones` VALUES (61, 176, '61', 'Ростовская область');
INSERT INTO `zones` VALUES (62, 176, '62', 'Рязанская область');
INSERT INTO `zones` VALUES (63, 176, '63', 'Самарская область');
INSERT INTO `zones` VALUES (64, 176, '64', 'Саратовская область');
INSERT INTO `zones` VALUES (65, 176, '65', 'Сахалинская область');
INSERT INTO `zones` VALUES (66, 176, '66', 'Свердловская область');
INSERT INTO `zones` VALUES (67, 176, '67', 'Смоленская область');
INSERT INTO `zones` VALUES (68, 176, '68', 'Тамбовская область');
INSERT INTO `zones` VALUES (69, 176, '69', 'Тверская область');
INSERT INTO `zones` VALUES (70, 176, '70', 'Томская область');
INSERT INTO `zones` VALUES (71, 176, '71', 'Тульская область');
INSERT INTO `zones` VALUES (72, 176, '72', 'Тюменская область');
INSERT INTO `zones` VALUES (73, 176, '73', 'Ульяновская область');
INSERT INTO `zones` VALUES (74, 176, '74', 'Челябинская область');
INSERT INTO `zones` VALUES (75, 176, '75', 'Читинская область');
INSERT INTO `zones` VALUES (76, 176, '76', 'Ярославская область');
INSERT INTO `zones` VALUES (77, 176, '77', 'Москва');
INSERT INTO `zones` VALUES (78, 176, '78', 'Санкт-Петербург');
INSERT INTO `zones` VALUES (79, 176, '79', 'Еврейская автономная область');
INSERT INTO `zones` VALUES (80, 176, '80', 'Агинский Бурятский автономный округ');
INSERT INTO `zones` VALUES (81, 176, '81', 'Коми-Пермяцкий автономный округ');
INSERT INTO `zones` VALUES (82, 176, '82', 'Корякский автономный округ');
INSERT INTO `zones` VALUES (83, 176, '83', 'Ненецкий автономный округ');
INSERT INTO `zones` VALUES (84, 176, '84', 'Таймырский (Долгано-Ненецкий) автономный округ');
INSERT INTO `zones` VALUES (85, 176, '85', 'Усть-Ордынский Бурятский автономный округ');
INSERT INTO `zones` VALUES (86, 176, '86', 'Ханты-Мансийский автономный округ');
INSERT INTO `zones` VALUES (87, 176, '87', 'Чукотский автономный округ');
INSERT INTO `zones` VALUES (88, 176, '88', 'Эвенкийский автономный округ');
INSERT INTO `zones` VALUES (89, 176, '89', 'Ямало-Ненецкий автономный округ');
INSERT INTO `zones` VALUES (1114, 177, '15', 'Агдамский район');
INSERT INTO `zones` VALUES (1115, 177, '15', 'Агдашский район');
INSERT INTO `zones` VALUES (1116, 177, '15', 'Агджабединский район');
INSERT INTO `zones` VALUES (1117, 177, '15', 'Агсуинский район');
INSERT INTO `zones` VALUES (1118, 177, '15', 'Акстафинский район');
INSERT INTO `zones` VALUES (1119, 177, '15', 'Апшеронский район');
INSERT INTO `zones` VALUES (1120, 177, '15', 'Астаринский район');
INSERT INTO `zones` VALUES (1121, 177, '15', 'Балакенский район');
INSERT INTO `zones` VALUES (1122, 177, '15', 'Бардинский район');
INSERT INTO `zones` VALUES (1123, 177, 'Бейлаганский район', 'Бейлаганский район');
INSERT INTO `zones` VALUES (1124, 177, 'Билясуварский район', 'Билясуварский район');
INSERT INTO `zones` VALUES (1125, 177, 'Габалинский район', 'Габалинский район');
INSERT INTO `zones` VALUES (1126, 177, 'Гаджигабульский район', 'Гаджигабульский район');
INSERT INTO `zones` VALUES (1127, 177, 'Газахский район', 'Газахский район');
INSERT INTO `zones` VALUES (1128, 177, 'Гахский район', 'Гахский район');
INSERT INTO `zones` VALUES (1129, 177, 'Геокчайский район', 'Геокчайский район');
INSERT INTO `zones` VALUES (1130, 177, 'Геранбойский район', 'Геранбойский район');
INSERT INTO `zones` VALUES (1131, 177, 'Гобустанский район', 'Гобустанский район');
INSERT INTO `zones` VALUES (1132, 177, 'Губадлинский район', 'Губадлинский район');
INSERT INTO `zones` VALUES (1133, 177, 'Губинский район', 'Губинский район');
INSERT INTO `zones` VALUES (1134, 177, 'Гусарский район', 'Гусарский район');
INSERT INTO `zones` VALUES (1135, 177, 'Дашкесанский район', 'Дашкесанский район');
INSERT INTO `zones` VALUES (1136, 177, 'Джалилабадский район', 'Джалилабадский район');
INSERT INTO `zones` VALUES (1137, 177, 'Джебраильский район', 'Джебраильский район');
INSERT INTO `zones` VALUES (1138, 177, 'Джульфинский район', 'Джульфинский район');
INSERT INTO `zones` VALUES (1139, 177, 'Дивичинский район', 'Дивичинский район');
INSERT INTO `zones` VALUES (1140, 177, 'Евлахский район', 'Евлахский район');
INSERT INTO `zones` VALUES (1141, 177, 'Закатальский район', 'Закатальский район');
INSERT INTO `zones` VALUES (1142, 177, 'Зангеланский район', 'Зангеланский район');
INSERT INTO `zones` VALUES (1143, 177, 'Зардабский район', 'Зардабский район');
INSERT INTO `zones` VALUES (1144, 177, 'Имишлинский район', 'Имишлинский район');
INSERT INTO `zones` VALUES (1145, 177, 'Исмаиллинский район', 'Исмаиллинский район');
INSERT INTO `zones` VALUES (1146, 177, 'Кедабекский район', 'Кедабекский район');
INSERT INTO `zones` VALUES (1147, 177, 'Кельбаджарский район', 'Кельбаджарский район');
INSERT INTO `zones` VALUES (1148, 177, 'Кюрдамирский район', 'Кюрдамирский район');
INSERT INTO `zones` VALUES (1149, 177, 'Лачинский район', 'Лачинский район');
INSERT INTO `zones` VALUES (1150, 177, 'Ленкоранский район', 'Ленкоранский район');
INSERT INTO `zones` VALUES (1151, 177, 'Лерикский район', 'Лерикский район');
INSERT INTO `zones` VALUES (1152, 177, 'Масаллинский район', 'Масаллинский район');
INSERT INTO `zones` VALUES (1153, 177, 'Нахичеванская Автономная Республ', 'Нахичеванская Автономная Республика');
INSERT INTO `zones` VALUES (1154, 177, 'Нефтчалинский район', 'Нефтчалинский район');
INSERT INTO `zones` VALUES (1155, 177, 'Огузский район', 'Огузский район');
INSERT INTO `zones` VALUES (1156, 177, 'Ордубадский район', 'Ордубадский район');
INSERT INTO `zones` VALUES (1157, 177, 'Саатлинский район', 'Саатлинский район');
INSERT INTO `zones` VALUES (1158, 177, 'Сабирабадский район', 'Сабирабадский район');
INSERT INTO `zones` VALUES (1159, 177, 'Садаракский район', 'Садаракский район');
INSERT INTO `zones` VALUES (1160, 177, 'Сальянский район', 'Сальянский район');
INSERT INTO `zones` VALUES (1161, 177, 'Самухский район', 'Самухский район');
INSERT INTO `zones` VALUES (1162, 177, 'Сиязаньский район', 'Сиязаньский район');
INSERT INTO `zones` VALUES (1163, 177, 'Тертерский район', 'Тертерский район');
INSERT INTO `zones` VALUES (1164, 177, 'Товузский район', 'Товузский район');
INSERT INTO `zones` VALUES (1165, 177, 'Уджарский район', 'Уджарский район');
INSERT INTO `zones` VALUES (1166, 177, 'Физулинский район', 'Физулинский район');
INSERT INTO `zones` VALUES (1167, 177, 'Ханларский район', 'Ханларский район');
INSERT INTO `zones` VALUES (1168, 177, 'Хачмазский район', 'Хачмазский район');
INSERT INTO `zones` VALUES (1169, 177, 'Ходжавендский район', 'Ходжавендский район');
INSERT INTO `zones` VALUES (1170, 177, 'Ходжалинский район', 'Ходжалинский район');
INSERT INTO `zones` VALUES (1171, 177, 'Хызынский район', 'Хызынский район');
INSERT INTO `zones` VALUES (1172, 177, 'Шарурский район', 'Шарурский район');
INSERT INTO `zones` VALUES (1173, 177, 'Шахбузский район', 'Шахбузский район');
INSERT INTO `zones` VALUES (1174, 177, 'Шекинский район', 'Шекинский район');
INSERT INTO `zones` VALUES (1175, 177, 'Шемахинский район', 'Шемахинский район');
INSERT INTO `zones` VALUES (1176, 177, 'Шушинский район', 'Шушинский район');
INSERT INTO `zones` VALUES (1177, 177, 'Ярдымлинский район', 'Ярдымлинский район');
INSERT INTO `zones` VALUES (1178, 178, 'Араратская область', 'Араратская область');
INSERT INTO `zones` VALUES (1179, 177, 'Армавирская область', 'Армавирская область');
INSERT INTO `zones` VALUES (1180, 178, 'Гегаркуникская область', 'Гегаркуникская область');
INSERT INTO `zones` VALUES (1181, 178, 'Ереван', 'Ереван');
INSERT INTO `zones` VALUES (1182, 178, 'Котайкская область', 'Котайкская область');
INSERT INTO `zones` VALUES (1183, 178, 'Лорийская область', 'Лорийская область');
INSERT INTO `zones` VALUES (1184, 178, 'Область Арагацотн', 'Область Арагацотн');
INSERT INTO `zones` VALUES (1185, 178, 'Область Вайоц Дзор', 'Область Вайоц Дзор');
INSERT INTO `zones` VALUES (1186, 178, 'Сюникская область', 'Сюникская область');
INSERT INTO `zones` VALUES (1187, 178, 'Тавушская область', 'Тавушская область');
INSERT INTO `zones` VALUES (1188, 178, 'Ширакская область', 'Ширакская область');
INSERT INTO `zones` VALUES (1189, 179, 'Брестская область', 'Брестская область');
INSERT INTO `zones` VALUES (1190, 179, 'Витебская область', 'Витебская область');
INSERT INTO `zones` VALUES (1191, 179, 'Гомельская область', 'Гомельская область');
INSERT INTO `zones` VALUES (1192, 179, 'Гродненская область', 'Гродненская область');
INSERT INTO `zones` VALUES (1193, 179, 'Минская область', 'Минская область');
INSERT INTO `zones` VALUES (1194, 179, 'Могилевская область', 'Могилевская область');
INSERT INTO `zones` VALUES (1195, 180, 'Абхазская автономная республика', 'Абхазская автономная республика');
INSERT INTO `zones` VALUES (1196, 180, 'Аджарская автономная республика', 'Аджарская автономная республика');
INSERT INTO `zones` VALUES (1197, 180, 'Гурия', 'Гурия');
INSERT INTO `zones` VALUES (1198, 180, 'Имерети', 'Имерети');
INSERT INTO `zones` VALUES (1199, 180, 'Кахети', 'Кахети');
INSERT INTO `zones` VALUES (1200, 180, 'Квемо-Картли', 'Квемо-Картли');
INSERT INTO `zones` VALUES (1201, 180, 'Мцхета-Тианети', 'Мцхета-Тианети');
INSERT INTO `zones` VALUES (1202, 180, 'Рача-Лечхуми - Квемо Сванети', 'Рача-Лечхуми - Квемо Сванети');
INSERT INTO `zones` VALUES (1203, 180, 'Республика Южная Осетия', 'Республика Южная Осетия');
INSERT INTO `zones` VALUES (1204, 180, 'Самегрело - Земо-Сванети', 'Самегрело - Земо-Сванети');
INSERT INTO `zones` VALUES (1205, 180, 'Самцхе-Джавахети', 'Самцхе-Джавахети');
INSERT INTO `zones` VALUES (1206, 180, 'Тбилиси', 'Тбилиси');
INSERT INTO `zones` VALUES (1207, 180, 'Шида - Картли', 'Шида - Картли');
INSERT INTO `zones` VALUES (1208, 181, 'Акмолинская область', 'Акмолинская область');
INSERT INTO `zones` VALUES (1209, 181, 'Актюбинская область', 'Актюбинская область');
INSERT INTO `zones` VALUES (1210, 181, 'Алматинская область', 'Алматинская область');
INSERT INTO `zones` VALUES (1211, 181, 'Атырауская область', 'Атырауская область');
INSERT INTO `zones` VALUES (1212, 181, 'Восточно-Казахстанская область', 'Восточно-Казахстанская область');
INSERT INTO `zones` VALUES (1213, 181, 'Жамбылская область', 'Жамбылская область');
INSERT INTO `zones` VALUES (1214, 181, 'Западно-Казахстанская область', 'Западно-Казахстанская область');
INSERT INTO `zones` VALUES (1215, 181, 'Карагандинская область', 'Карагандинская область');
INSERT INTO `zones` VALUES (1216, 181, 'Кзылординская область', 'Кзылординская область');
INSERT INTO `zones` VALUES (1217, 181, 'Костанайская область', 'Костанайская область');
INSERT INTO `zones` VALUES (1218, 181, 'Мангистауская область', 'Мангистауская область');
INSERT INTO `zones` VALUES (1219, 181, 'Павлодарская область', 'Павлодарская область');
INSERT INTO `zones` VALUES (1220, 181, 'Северо-Казахстанская область', 'Северо-Казахстанская область');
INSERT INTO `zones` VALUES (1221, 181, 'Южно-Казахстанская область', 'Южно-Казахстанская область');
INSERT INTO `zones` VALUES (1222, 182, 'Баткенская область', 'Баткенская область');
INSERT INTO `zones` VALUES (1223, 182, 'Джалал-Абадская область', 'Джалал-Абадская область');
INSERT INTO `zones` VALUES (1224, 182, 'Иссык-Кульская область', 'Иссык-Кульская область');
INSERT INTO `zones` VALUES (1225, 182, 'Нарынская область', 'Нарынская область');
INSERT INTO `zones` VALUES (1226, 182, 'Ошская область', 'Ошская область');
INSERT INTO `zones` VALUES (1227, 182, 'Таласская область', 'Таласская область');
INSERT INTO `zones` VALUES (1228, 182, 'Чуйская область', 'Чуйская область');
INSERT INTO `zones` VALUES (1229, 183, 'Айзкраульский', 'Айзкраульский');
INSERT INTO `zones` VALUES (1230, 184, 'Алуксненский', 'Алуксненский');
INSERT INTO `zones` VALUES (1231, 183, 'Балвский', 'Балвский');
INSERT INTO `zones` VALUES (1232, 183, 'Баускский', 'Баускский');
INSERT INTO `zones` VALUES (1233, 183, 'Валкаский', 'Валкаский');
INSERT INTO `zones` VALUES (1234, 183, 'Валмиерский', 'Валмиерский');
INSERT INTO `zones` VALUES (1235, 183, 'Вентспилс', 'Вентспилс');
INSERT INTO `zones` VALUES (1236, 183, 'Вентспилсский', 'Вентспилсский');
INSERT INTO `zones` VALUES (1237, 183, 'Гулбенеский', 'Гулбенеский');
INSERT INTO `zones` VALUES (1238, 183, 'Даугавпилс', 'Даугавпилс');
INSERT INTO `zones` VALUES (1239, 183, 'Даугавпилсский', 'Даугавпилсский');
INSERT INTO `zones` VALUES (1240, 183, 'Добелеский', 'Добелеский');
INSERT INTO `zones` VALUES (1241, 183, 'Екабпилсский', 'Екабпилсский');
INSERT INTO `zones` VALUES (1242, 183, 'Елгава', 'Елгава');
INSERT INTO `zones` VALUES (1243, 183, 'Елгавский', 'Елгавский');
INSERT INTO `zones` VALUES (1244, 183, 'Краславский', 'Краславский');
INSERT INTO `zones` VALUES (1245, 183, 'Кулдигский', 'Кулдигский');
INSERT INTO `zones` VALUES (1246, 183, 'Лиепайский', 'Лиепайский');
INSERT INTO `zones` VALUES (1247, 183, 'Лиепая', 'Лиепая');
INSERT INTO `zones` VALUES (1248, 183, 'Лимбажский', 'Лимбажский');
INSERT INTO `zones` VALUES (1249, 183, 'Лудзский', 'Лудзский');
INSERT INTO `zones` VALUES (1250, 183, 'Мадонский', 'Мадонский');
INSERT INTO `zones` VALUES (1251, 183, 'Огреский', 'Огреский');
INSERT INTO `zones` VALUES (1252, 183, 'Прейльский', 'Прейльский');
INSERT INTO `zones` VALUES (1253, 183, 'Резекне', 'Резекне');
INSERT INTO `zones` VALUES (1254, 183, 'Резекнеский', 'Резекнеский');
INSERT INTO `zones` VALUES (1255, 183, 'Рига', 'Рига');
INSERT INTO `zones` VALUES (1256, 183, 'Рижский', 'Рижский');
INSERT INTO `zones` VALUES (1257, 183, 'Салдусский', 'Салдусский');
INSERT INTO `zones` VALUES (1258, 183, 'Талсинский', 'Талсинский');
INSERT INTO `zones` VALUES (1259, 183, 'Тукумсский', 'Тукумсский');
INSERT INTO `zones` VALUES (1260, 183, 'Цесиский', 'Цесиский');
INSERT INTO `zones` VALUES (1261, 183, 'Юрмала', 'Юрмала');
INSERT INTO `zones` VALUES (1262, 184, 'Kлайпедский уезд', 'Kлайпедский уезд');
INSERT INTO `zones` VALUES (1263, 184, 'Maриямпольский уезд', 'Maриямпольский уезд');
INSERT INTO `zones` VALUES (1264, 184, 'Tяльшяйский уезд', 'Tяльшяйский уезд');
INSERT INTO `zones` VALUES (1265, 184, 'Алитусский уезд', 'Алитусский уезд');
INSERT INTO `zones` VALUES (1266, 184, 'Вильнюсский уезд', 'Вильнюсский уезд');
INSERT INTO `zones` VALUES (1267, 184, 'Каунасский уезд', 'Каунасский уезд');
INSERT INTO `zones` VALUES (1268, 184, 'Панявежский уезд', 'Панявежский уезд');
INSERT INTO `zones` VALUES (1269, 184, 'Таурагский уезд', 'Таурагский уезд');
INSERT INTO `zones` VALUES (1270, 184, 'Утянский уезд', 'Утянский уезд');
INSERT INTO `zones` VALUES (1271, 184, 'Шяуляйский уезд', 'Шяуляйский уезд');
INSERT INTO `zones` VALUES (1272, 185, 'Балти', 'Балти');
INSERT INTO `zones` VALUES (1273, 185, 'Единет', 'Единет');
INSERT INTO `zones` VALUES (1274, 185, 'Кагул', 'Кагул');
INSERT INTO `zones` VALUES (1275, 185, 'Кишенёв', 'Кишенёв');
INSERT INTO `zones` VALUES (1276, 185, 'Лапушна', 'Лапушна');
INSERT INTO `zones` VALUES (1277, 185, 'Оргей', 'Оргей');
INSERT INTO `zones` VALUES (1278, 185, 'Сорока', 'Сорока');
INSERT INTO `zones` VALUES (1279, 185, 'Тараклия', 'Тараклия');
INSERT INTO `zones` VALUES (1280, 185, 'Тигина', 'Тигина');
INSERT INTO `zones` VALUES (1281, 185, 'Унгены', 'Унгены');
INSERT INTO `zones` VALUES (1282, 186, 'Ленинабадская область', 'Ленинабадская область');
INSERT INTO `zones` VALUES (1283, 186, 'Мухтори-Кухистони-Бадахшони', 'Мухтори-Кухистони-Бадахшони');
INSERT INTO `zones` VALUES (1284, 186, 'Хатлонская область', 'Хатлонская область');
INSERT INTO `zones` VALUES (1285, 187, 'Ахал', 'Ахал');
INSERT INTO `zones` VALUES (1286, 187, 'Балкан', 'Балкан');
INSERT INTO `zones` VALUES (1287, 187, 'Дашховуз', 'Дашховуз');
INSERT INTO `zones` VALUES (1288, 187, 'Лебап', 'Лебап');
INSERT INTO `zones` VALUES (1289, 187, 'Мары', 'Мары');
INSERT INTO `zones` VALUES (1290, 188, 'Андижанский', 'Андижанский');
INSERT INTO `zones` VALUES (1291, 188, 'Бухарский', 'Бухарский');
INSERT INTO `zones` VALUES (1292, 188, 'Джизакский', 'Джизакский');
INSERT INTO `zones` VALUES (1293, 188, 'Каракалпакия', 'Каракалпакия');
INSERT INTO `zones` VALUES (1294, 188, 'Кашкадарьинский', 'Кашкадарьинский');
INSERT INTO `zones` VALUES (1295, 188, 'Навоийский', 'Навоийский');
INSERT INTO `zones` VALUES (1296, 188, 'Наманганский', 'Наманганский');
INSERT INTO `zones` VALUES (1297, 188, 'Самаркандский', 'Самаркандский');
INSERT INTO `zones` VALUES (1298, 188, 'Сурхандарьинский', 'Сурхандарьинский');
INSERT INTO `zones` VALUES (1299, 188, 'Сырдарьинский', 'Сырдарьинский');
INSERT INTO `zones` VALUES (1300, 188, 'Ташкентский', 'Ташкентский');
INSERT INTO `zones` VALUES (1301, 188, 'Ферганский', 'Ферганский');
INSERT INTO `zones` VALUES (1302, 188, 'Хорезмский', 'Хорезмский');
INSERT INTO `zones` VALUES (1303, 189, 'Винницкая область', 'Винницкая область');
INSERT INTO `zones` VALUES (1304, 189, 'Волынская область', 'Волынская область');
INSERT INTO `zones` VALUES (1305, 189, 'Днепропетровская область', 'Днепропетровская область');
INSERT INTO `zones` VALUES (1306, 189, 'Донецкая область', 'Донецкая область');
INSERT INTO `zones` VALUES (1307, 189, 'Житомирская область', 'Житомирская область');
INSERT INTO `zones` VALUES (1308, 189, 'Закарпатская область', 'Закарпатская область');
INSERT INTO `zones` VALUES (1309, 189, 'Запорожская область', 'Запорожская область');
INSERT INTO `zones` VALUES (1310, 189, 'Ивано-Франковская область', 'Ивано-Франковская область');
INSERT INTO `zones` VALUES (1311, 189, 'Киевская область', 'Киевская область');
INSERT INTO `zones` VALUES (1312, 189, 'Кировоградская область', 'Кировоградская область');
INSERT INTO `zones` VALUES (1313, 189, 'Луганская область', 'Луганская область');
INSERT INTO `zones` VALUES (1314, 189, 'Львовская область', 'Львовская область');
INSERT INTO `zones` VALUES (1315, 189, 'Николаевская область', 'Николаевская область');
INSERT INTO `zones` VALUES (1316, 189, 'Одесская область', 'Одесская область');
INSERT INTO `zones` VALUES (1317, 189, 'Полтавская область', 'Полтавская область');
INSERT INTO `zones` VALUES (1318, 189, 'Республика Крым', 'Республика Крым');
INSERT INTO `zones` VALUES (1319, 189, 'Ровенская область', 'Ровенская область');
INSERT INTO `zones` VALUES (1320, 189, 'Сумская область', 'Сумская область');
INSERT INTO `zones` VALUES (1321, 189, 'Тернопольская область', 'Тернопольская область');
INSERT INTO `zones` VALUES (1322, 189, 'Харьковская область', 'Харьковская область');
INSERT INTO `zones` VALUES (1323, 189, 'Херсонская область', 'Херсонская область');
INSERT INTO `zones` VALUES (1324, 189, 'Хмельницкая область', 'Хмельницкая область');
INSERT INTO `zones` VALUES (1325, 189, 'Черкасская область', 'Черкасская область');
INSERT INTO `zones` VALUES (1326, 189, 'Черниговская область', 'Черниговская область');
INSERT INTO `zones` VALUES (1327, 189, 'Черновицкая область', 'Черновицкая область');
INSERT INTO `zones` VALUES (1328, 190, 'Валгамааский уезд', 'Валгамааский уезд');
INSERT INTO `zones` VALUES (1329, 190, 'Вильяндимааский уезд', 'Вильяндимааский уезд');
INSERT INTO `zones` VALUES (1330, 190, 'Вырумааский уезд', 'Вырумааский уезд');
INSERT INTO `zones` VALUES (1331, 190, 'Ида-Вирумааский уезд', 'Ида-Вирумааский уезд');
INSERT INTO `zones` VALUES (1332, 190, 'Йыгевамааский уезд', 'Йыгевамааский уезд');
INSERT INTO `zones` VALUES (1333, 190, 'Ляэне-Вирумааский уезд', 'Ляэне-Вирумааский уезд');
INSERT INTO `zones` VALUES (1334, 190, 'Ляэнемааский уезд', 'Ляэнемааский уезд');
INSERT INTO `zones` VALUES (1335, 190, 'Пылвамааский уезд', 'Пылвамааский уезд');
INSERT INTO `zones` VALUES (1336, 190, 'Пярнумааский уезд', 'Пярнумааский уезд');
INSERT INTO `zones` VALUES (1337, 190, 'Рапламааский уезд', 'Рапламааский уезд');
INSERT INTO `zones` VALUES (1338, 190, 'Сааремааский уезд', 'Сааремааский уезд');
INSERT INTO `zones` VALUES (1339, 190, 'Тартумааский уезд', 'Тартумааский уезд');
INSERT INTO `zones` VALUES (1340, 190, 'Харьюский уезд', 'Харьюский уезд');
INSERT INTO `zones` VALUES (1341, 190, 'Хийумааский уезд', 'Хийумааский уезд');
INSERT INTO `zones` VALUES (1342, 190, 'Ярвамаамааский уезд', 'Ярвамаамааский уезд');

#
# Структура таблицы `zones_to_geo_zones`
#

DROP TABLE IF EXISTS `zones_to_geo_zones`;
CREATE TABLE `zones_to_geo_zones` (
  `association_id` int(11) NOT NULL auto_increment,
  `zone_country_id` int(11) NOT NULL default '0',
  `zone_id` int(11) default NULL,
  `geo_zone_id` int(11) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`association_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE utf8_general_ci;

#
# Дамп данных таблицы `zones_to_geo_zones`
#

INSERT INTO `zones_to_geo_zones` VALUES (1, 176, 1083, 1, NULL, '2005-08-10 21:39:07');
INSERT INTO `zones_to_geo_zones` VALUES (2, 176, 1053, 1, NULL, '2005-08-10 21:40:28');
INSERT INTO `zones_to_geo_zones` VALUES (3, 176, 1055, 1, NULL, '2005-08-16 06:51:49');
INSERT INTO `zones_to_geo_zones` VALUES (4, 176, 1056, 1, NULL, '2005-08-16 06:52:09');
INSERT INTO `zones_to_geo_zones` VALUES (5, 176, 1057, 1, NULL, '2005-08-16 06:52:31');
INSERT INTO `zones_to_geo_zones` VALUES (6, 176, 1059, 1, NULL, '2005-08-16 06:53:08');
INSERT INTO `zones_to_geo_zones` VALUES (7, 176, 1061, 1, NULL, '2005-08-16 06:53:25');
INSERT INTO `zones_to_geo_zones` VALUES (8, 176, 1081, 1, NULL, '2005-08-16 06:53:52');
INSERT INTO `zones_to_geo_zones` VALUES (9, 176, 1082, 1, NULL, '2005-08-16 06:54:15');
INSERT INTO `zones_to_geo_zones` VALUES (10, 176, 1086, 1, NULL, '2005-08-16 06:55:08');
INSERT INTO `zones_to_geo_zones` VALUES (11, 176, 1091, 1, NULL, '2005-08-16 06:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (12, 176, 1092, 1, NULL, '2005-08-16 06:55:59');
INSERT INTO `zones_to_geo_zones` VALUES (13, 176, 1093, 1, NULL, '2005-08-16 06:56:15');
INSERT INTO `zones_to_geo_zones` VALUES (14, 176, 77, 2, 'NULL', '2005-08-31 22:17:26');
INSERT INTO `zones_to_geo_zones` VALUES (15, 176, 50, 2, 'NULL', '2005-08-31 22:17:36');
INSERT INTO `zones_to_geo_zones` VALUES (1567, 183, 0, 130, NULL, '2005-10-04 08:55:07');
INSERT INTO `zones_to_geo_zones` VALUES (1566, 184, 0, 130, NULL, '2005-10-04 08:55:07');
INSERT INTO `zones_to_geo_zones` VALUES (1565, 190, 0, 130, NULL, '2005-10-04 08:55:07');
INSERT INTO `zones_to_geo_zones` VALUES (1578, 176, 43, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1577, 176, 40, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1576, 176, 37, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1575, 176, 36, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1574, 176, 35, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1573, 176, 33, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1572, 176, 32, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1571, 176, 31, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1570, 176, 78, 131, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1569, 176, 50, 131, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1568, 176, 77, 131, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1589, 176, 62, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1588, 176, 13, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1587, 176, 10, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1586, 176, 60, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1585, 176, 57, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1584, 176, 53, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1583, 176, 52, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1582, 176, 48, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1581, 176, 47, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1580, 176, 46, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1579, 176, 44, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1594, 176, 76, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1593, 176, 71, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1592, 176, 69, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1591, 176, 68, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1590, 176, 67, 132, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1610, 176, 61, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1609, 176, 16, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1608, 176, 12, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1607, 176, 11, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1606, 176, 5, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1605, 176, 3, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1604, 176, 59, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1603, 176, 56, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1602, 176, 51, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1601, 176, 45, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1600, 176, 23, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1599, 176, 39, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1598, 176, 7, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1597, 176, 34, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1596, 176, 30, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1595, 176, 29, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1634, 176, 72, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1633, 176, 70, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1632, 176, 15, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1631, 176, 8, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1630, 176, 6, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1629, 176, 4, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1628, 176, 2, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1627, 176, 1, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1626, 176, 55, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1625, 176, 54, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1624, 176, 83, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1623, 176, 24, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1622, 176, 42, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1621, 176, 9, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1620, 176, 38, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1619, 176, 22, 134, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1618, 176, 21, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1617, 176, 74, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1616, 176, 73, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1615, 176, 18, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1614, 176, 26, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1613, 176, 66, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1612, 176, 64, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1611, 176, 63, 133, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1658, 186, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1657, 185, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1656, 182, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1655, 181, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1654, 180, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1653, 179, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1652, 177, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1651, 178, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1650, 176, 232, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1649, 176, 89, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1648, 176, 87, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1647, 176, 75, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1646, 176, 84, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1645, 176, 65, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1644, 176, 14, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1643, 176, 49, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1642, 176, 41, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1641, 176, 79, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1640, 176, 28, 136, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1639, 176, 86, 135, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1638, 176, 27, 135, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1637, 176, 19, 135, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1636, 176, 17, 135, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1635, 176, 25, 135, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1661, 188, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1660, 189, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1659, 187, 0, 137, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1662, 190, 0, 138, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1663, 184, 0, 138, NULL, '2005-10-04 08:55:29');
INSERT INTO `zones_to_geo_zones` VALUES (1664, 183, 0, 138, NULL, '2005-10-04 08:55:29');
